.single-product .variations .value select {margin-right:20px;margin-bottom:20px;width:40%;}
.woocommerce-product-details__short-description {width:55% !important;display:inline-block;vertical-align: top;}
.single-product div.product form.cart {width:44% !important;display:inline-block;background-color:#f1f2f2;border:solid 1px #b5b5b5; border-radius:5px;}
.woocommerce-Price-amount.amount {color:#e22d37;font-size:32px !important;margin-right: 20px;}
.price .woocommerce-Price-currencySymbol {color:#e22d37;font-size:32px !important}
.reset_variations {overflow:hidden;height:0;width:0;}
.woocommerce-variation-price .price {margin-bottom:0 !important;display:inline !important;}
.woocommerce-variation-price .smaller {display:none;}
.buyBtn,button.disabled,.buyBtn:hover,.buyBtn.disabled,.buyBtn.disabled:hover {float:none !important;background-image: none;background-color:#562f7e !important; border-radius:5px;display:block;text-align:center; transform:none !important;box-shadow:none !important;-webkit-box-shadow:none !important;opacity: 1 !important;width: 89% !important;}
.paymentsNumDiv {text-align:center;}
.single-product .button {font-size:21px;font-weight:bold;width:inherit;}
.entry-summary h5{color:#5e3583;font-size:20px !important;}
.entry-summary * {color:#000000;}
.entry-summary strong{font-size:22px !important;}
.chooseAmount {display: inline-table;}
.quantity {display: inline-block;float:none !important;}
.paymentDiv, .chooseAmount {margin-right:20px;margin-top:20px;}
.quantity input {background-color:#ffffff;}
.woocommerce-product-details__short-description li {list-style-image: url('https://magenofek.co.il/wp-content/uploads/2018/02/v.jpg');line-height:40px;}
.woocommerce-product-details__short-description li img {vertical-align: middle;}
.single-product div.product .price {display:none;}
.page-id-952 #contact-form {max-width:100% !important;}
.BoxWithLeftBorder:after {
  content: "";
  position: absolute;
  right: 0;
  z-index: 100;
  margin-top: 100px;
  width: 1px;
  height: 50%;
background: #cccccc; }

#contact-form .form-control span,#contact-form  .wpcf7-checkbox span{
	font-size: 16px !important;
	color:#000000 !important;
	font-weight: 400 !important;
}

::-webkit-input-placeholder,:-moz-placeholder,::-moz-placeholder,:-ms-input-placeholder { 
	font-size: 16px !important;
	color:#000000 !important;
	font-weight: 400 !important;
	opacity: 1 !important;
}

/*product page*/
.product_title {
	display: none;
}

#woocommerce-pages.single-product {
	padding: 0;
}
.single_variation_wrap {
	width: auto !important;
}

ul.products li.product .price {
	display: none !important;
}

/*END OF - product page*/

.postid-192 .whitxt.pro_price {
	display: none;
}

.floatCallDesk{
	position: absolute !important;
    display: block;
    z-index: 999;
    top: -11vh;
    right: 2vw;
    width: 272px;
}
.floatCallDesk a,.floatCallDesk div{
	cursor: default !important;
}
.floatCallMobile{
    position: fixed !important;
    display: block;
    z-index: 999;
    top: 92vh;
    right: 0px;
    width: 100%;
}
.includes_tax {
  display: block !important;
}
.woocommerce-terms-and-conditions-checkbox-text {
	margin-right: 17px;
}
.site-header-cart .widget_shopping_cart .buttons .button.wc-forward {
  font-size: 16px !important;
}
@media (min-width: 768px){
.single-product div.product .images {width: 20% !important;margin-left: 20px !important;}
.single-product div.product .summary {width: 77% !important;}
}
@media (max-width: 768px){
.woocommerce-product-details__short-description {width:98% !important;}
.single-product div.product form.cart {width:98% !important;}
	.woocommerce-Price-amount amount {font-size: 22px !important;}
}
/*.woocommerce-product-gallery__image {width:21% !important;margin-left: 2.631em;}*/